Bug 1247463 - roundcubemail: no su option in logrotate
roundcubemail: no su option in logrotate
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: roundcubemail (Show other bugs)
el6
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 01:03 EDT by Jan ONDREJ
Modified: 2015-07-31 14:36 EDT (History)
6 users (show)

See Also:
Fixed In Version: roundcubemail-1.0.6-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 14:36:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2015-07-28 01:03:02 EDT
Description of problem:
RHEL/CentOS 6 has older logrotate, which has no "su" option. Please remove
this option from el6 package.

Version-Release number of selected component (if applicable):
roundcubemail-1.0.5-1.el6.noarch

How reproducible:
daily

Steps to Reproduce:
I get error message from cron.

Actual results:
/etc/cron.daily/logrotate:

error: roundcubemail:3 unknown option 'su' -- ignoring line  
error: roundcubemail:3 unexpected text

Expected results:
no error message

Additional info:
Original bug:
https://bugzilla.redhat.com/show_bug.cgi?id=753983
Comment 1 Fedora Update System 2015-07-28 03:33:23 EDT
roundcubemail-1.0.5-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7327/roundcubemail-1.0.5-2.el6
Comment 2 Bill McGonigle 2015-07-30 00:38:20 EDT
thanks, guys.  My -testing mirrors have 1.0.5-2 - looks good, left karma.
Comment 3 Fedora Update System 2015-07-30 01:04:46 EDT
Package roundcubemail-1.0.6-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing roundcubemail-1.0.6-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7327/roundcubemail-1.0.6-1.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2015-07-31 14:36:20 EDT
roundcubemail-1.0.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.